/*** MISC ***/
body, p, label {
	color: #545a5f;
	font-size: 13px; }
a {
	color: #00b1b0;
	text-decoration: none; }
a:hover {
	color: #00b1b0;
	text-decoration: underline; }
button, .button,
button:hover, .button:hover,
button:focus, .button:focus {
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 15px 25px;
	margin: 0px;
	border: 0px;
	background-color: #05b1b0; }
button.gray, .button.gray,
button.gray:hover, .button.gray:hover,
button.gray:focus, .button.gray:focus {
	color: #171f22;
	background-color: #e6e6e6; }
.row {
	max-width: 73.846em; }
.row .row {
	margin-left: -0.769em;
	margin-right: -0.769em; }
.column, .columns {
	padding-left: 0.769em;
	padding-right: 0.769em; }

button.disabled, button[disabled], .button.disabled, .button[disabled] {
background-color: #bbb;
border-color: #bbb;
}

button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
background-color: #bbb;
}

select, select:hover, input[type="text"][readonly] {
	background-color:#fff;
}

small {
font-size: 80%;
line-height: inherit;
}

#seats-section {
	margin-bottom:0px;
	border-bottom:none;
	padding: 10px;
}


.ui-state-disabled {
	opacity: .45 !important;
	filter: Alpha(Opacity=45) !important;
	/* support: IE8; */
}
.ui-state-disabled .ui-state-default {
	border:1px solid #d3d3d3 !important;
	color:#000 !important;
	background-color: #e6e6e6 !important;
	font-weight:normal !important;
}
.ui-state-default {
	border:1px solid #027573 !important;
	color:#fff !important;
	background-image:none !important;
	background-color: #05B1B0 !important;
	font-weight:normal !important;
}
.ui-state-hover {
	border:1px solid #000 !important;
	background-color: #027573 !important;
}
	

#gmap img { max-width: none; }
	
/*** HEADER ***/
header {
	background-color: #181f24; }
header .topbar {
	background-color: #20282f; }
header .topbar p {
	color:#8e9295;
	font-size: 11px;
	margin: 0px;
	padding: 15px 0px; }
header .logo-nav {
	padding: 30px 0px 50px 0px;}

header .logo-nav span.tel-heading {
	display:block;
	font-size: 12px;
	font-weight:bold;
	color:#fafafa;
	margin-bottom: 7px;
}
header .logo-nav span.tel {
	display:block;
	font-size: 26px;
	line-height:22px;
	font-weight:bold;
	color:#05B1B0;
	margin-bottom: 10px;
}
header .logo-nav span.tel-text {
	font-size: 11px;
	line-height: 10px;
	font-weight:normal;
	color:#bbb;
	margin-top: 0px;
}
header .logo-nav .tel-image {
	margin-top: 2px;
	margin-left: 12px;
	margin-right: 10px;
}
header a {
	color: #fff; }
header a:hover {
	color: #00b1b0;}
header .home-text {
	margin-top: -25px; }
header .home-text h1 {
	color: #FFF;
	font-size: 36px;
	margin: 0px 0px 10px;
	line-height: normal; }
header .home-text p {
	color: #FFF;
	font-size: 16px;
	font-style: italic; }
header .home-text .row {
	position: relative; }
header .home-text img {
	top: -20px;
	right: 0px;
	position: absolute; }

/*** NAV ***/
nav.top-bar {
	margin-top: 10px;
	background: none; }
nav.top-bar .top-bar-section ul {
	float: right; }
nav.top-bar .top-bar-section ul li {
	background: none; }
nav.top-bar .top-bar-section li:not(.has-form) a:not(.button) {
	color: #FFF;
	font-size: 16px;
	background: none;
	padding: 0px 0px 0px 20px;
	text-transform: uppercase; }


/*** CONTENT ***/
.search-box {
	padding: 35px 0px 18px;
	border-bottom: 1px solid #e6e6e6;
	background-color: #fafafa; }
.search-box h3 {
	font-size:20px;
	margin-top:6px;
}
.search-box.white {
	background-color: #FFF; }
.search-box label {
	color: #545b5f;
	font-size: 13px; }
.search-box input,
.search-box select,
.search-box button {
	height: 3em;
	margin: 0px; }
.search-box button {
	font-size: 16px;
	width: 100%;
	height: auto;
	/*margin-top: 18px;*/
	padding: 12px 0px; }
.travellerSelectBtn {
	background-color: #fafafa;
	background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg");
	background-repeat: no-repeat;
	background-position: 97% center;
	border: 1px solid #ccc;
	padding: 10px 0px 0px 0.5em;
	cursor: pointer;
	font-size: 0.875rem;
	border-radius: 0;
	height: 3em; }
.travellerSelectWindow {
	width: 92%;
	margin-top: 1px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 15px;
	position: absolute;
	z-index: 10;
	box-shadow: -3px -1px 5px rgba(180,180,180,.3); }
.travellerSelectWindow .box {
	padding: 5px 0;
	border-bottom: 1px dotted #ccc; }
.travellerSelectWindow .name label {
	font-size: 0.813rem;
	display: block;
	padding: 5px 0px 0px; }
.travellerSelectWindow .select div {
	display: table;
	text-align: right;
	padding: 2px;
	border: 1px solid #e3e3e3;
	border-radius: 2px; }
.travellerSelectWindow input {
	font-size: 14px;
	width: 30%;
	height: auto;
	border: 0px;
	line-height: 18px; }
.travellerSelectWindow .box button {
	height: 21px;
	width: 21px;
	padding: 0px;
	margin: 0px 0px 0px 2px;
	text-align: center;
	border-radius: 1px;
	border: 1px solid #e3e3e3;
	box-shadow: inset 0 0 2px rgba(255,255,255,1);
	background-color: transparent;
	background-image: -ms-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -moz-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -webkit-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -o-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: linear-gradient(top,#fcfcfc 0,#f8f8f8 100%); }
.travellerSelectWindow .box button span {
	width: 11px;
	height: 11px;
	display: inline-block; }
.travellerSelectWindow .box button.plus span, .travellerSelectWindow .box button.plus2 span, .travellerSelectWindow .box button.plus3 span {
	background-image: url('../images/ico-plus.jpg'); }
.travellerSelectWindow .box button.minus span, .travellerSelectWindow .box button.minus2 span, .travellerSelectWindow .box button.minus3 span {
	background-image: url('../images/ico-minus.jpg'); }
.travellerSelectWindow .age span {
	color: #aaa;
	font-size: 0.813rem;
	display: block;
	padding: 7px 0px 0px; }
button.travellerSelectCloseButton {
	color: #333;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	margin: 5px 0px 0px;
	border: 1px solid #e3e3e3;
	line-height: normal;
	height: auto;
	width: auto;
	white-space: nowrap;
	padding: 7px 15px;
	outline: 0;
	background-image: -ms-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -moz-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -webkit-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -o-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */ }
h2 {
	color: #051f24;
	font-size: 24px;
	margin: 35px 0px; }
.rez-box {
	padding-bottom: 25px; }
.rez-box > div {
	position: relative; }
.rez-box > div span {
	color: #FFF;
	font-size: 16px;
	left: 0px;
	bottom: 15px;
	position: absolute;
	padding: 7px 13px;
	background-color: #20282f; }
.rez-box > div span strong {
	display: block; }
.rez-box h3 {
	margin: 0px 0px 10px;
	padding: 10px 0px;
	line-height: 16px;
	border-bottom: 1px dotted #9d9d9d; }
.rez-box h3 a {
	color: #00b1b0;
	font-size: 16px; }
.rez-box p {
	font-size: 13px;
	margin: 0px; }
.backtorez {
	padding: 10px 0px;
	border-bottom: 1px solid #e6e6e6; }
.backtorez .pages,
.backtorezfooter .pages {
	text-align: right; }
.backtorez a,
.backtorezfooter a,
.sharepage a {
	color: #545b5f;
	font-size: 13px; }
.backtorezfooter {
	padding: 15px;
	border: 1px solid #e6e6e6;
	border-top: 0px;
	background-color: #FFF; }
.content,
.results {
	padding: 25px 0px;
	background-color: #fafafa; }
.content h1,
.results h1 {
	color: #051f24;
	font-size: 38px;
	line-height: normal;
	margin: 0px 0px 10px; }
.results h1 {
	font-size: 24px; }
.content .detail-head p {
	color: #545a5f;
	font-size: 13px; }
.content .detail {
	padding: 20px;
	border: 1px solid #e3e3e3;
	background-color: #FFF; }
.content .detail .tabs {
	margin-top: 25px;
	border-left: 1px solid #e3e3e3; }
.content .detail .tabs dt {
	margin: 0px; }
.content .detail .tabs dd > a,
.content .detail .tabs .tab-title > a {
	font-size: 13px;
	padding: 10px 15px;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #e3e3e3;
	background-color: #f6f6f6; }
.content .detail .tabs dd.active a,
.content .detail .tabs .tab-title.active a {
	border-bottom: 1px solid #FFF;
	background-color: #FFF; }
.content .detail .tabs-content .content {
	font-size: 13px;
	background-color: #FFF; }
.content .detail .tabs-content .content p {
	font-size: 13px; }
.content .detail > img {
	width:100%; }
.content p:first-child {
	font-weight:bold;
	line-height:180%;
	font-size:15px;
}

.content .review-item {
	border-top: 1px solid #e6e6e6;
	padding:30px 0;
}
.content .review-item .review-text {
	font-style:	italic;
	font-size:14px;
	margin-bottom:15px;
}
.content .review-item span {
	font-size:11px;
}

.content .white-box {
	border: 1px solid #e6e6e6;
	background-color:#ffffff;
}
.content .white-box h2{
	border-bottom: 1px solid #e6e6e6;
	margin:0;
	padding:20px;
}
.content .white-box .contact-content{
	padding:20px;
}
.content .white-box .contact-content b.tel{
	font-size:20px;
	line-height:22px;
}
.content .white-box .contact-content hr{
	border-top:1px dotted #ccc;
}
.content .white-box .contact-content textarea{
	max-width:418px;
	height:232px;
}

span.teal {
	color:#00b1b0;
}

#reviews .button {
	color: #171e24;
	font-size: 13px;
	float: right;
	padding: 10px 15px;
	border: 1px solid #e3e3e3;
	background-color: #FFF;
	margin-bottom:10px; }
#reviews .overallrate {
	color: #171e24;
	font-size: 13px;
	line-height: 35px; }
#reviews ul.reviews  {
	margin-top: 25px; }
#map iframe {
	width: 100%;
	height: 500px;
	border: 0px; }
.addtraveller input {
	font-size: 14px;
	width: 30%;
	height: auto;
	border: 1px solid #e3e3e3;
	line-height: 17px;
	text-align: center; }
.addtraveller button {
	height: 21px;
	width: 21px;
	padding: 0px;
	margin: 0px 1px;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #e3e3e3;
	outline: none;
	box-shadow: inset 0 0 2px rgba(255,255,255,1);
	background-color: transparent;
	background-image: -ms-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -moz-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -webkit-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: -o-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
	background-image: linear-gradient(top,#fcfcfc 0,#f8f8f8 100%); }
.addtraveller button span {
	width: 11px;
	height: 11px;
	display: inline-block;
		}
.addtraveller button.plus span, .addtraveller button.plus2 span, .addtraveller button.plus3 span {
	background-image: url('../images/ico-plus.jpg'); }
.addtraveller button.minus span, .addtraveller button.minus2 span, .addtraveller button.minus3 span {
	background-image: url('../images/ico-minus.jpg'); }
#addToMy p {
	font-size: 20px; }
#addToMy .button {
	font-size: 18px; }
#addToMy .button.gray {
	margin-right: 15px; }
.row.collapse.rezbox {
	border: 1px solid #e3e3e3;
	border-top: 0px; }
.row.collapse.rezbox:first-child {
	border-top: 1px solid #e3e3e3; }
.row.collapse.rezbox .pic {
	padding: 30px 20px 30px 30px; }
.row.collapse.rezbox .pic img {
	margin-bottom: 10px; }
.row.collapse.rezbox .pic a {
	color: #545a5f;
	font-size: 11px;
	text-decoration: underline; }
.row.collapse.rezbox .desc {
	padding: 30px 30px 15px 0px; }
.row.collapse.rezbox .desc h2 {
	font-size: 18px;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	line-height: 18px;
	border-bottom: 1px dotted #9d9d9d; }
.row.collapse.rezbox .desc p {
	font-size: 13px;
	margin: 0px; }
.row.collapse.rezbox .desc .rezdesc {
	padding: 10px 0px 0px;
	margin: 10px 0px 0px;
	border-top: 1px dotted #9d9d9d; }
.row.collapse.rezbox .desc .rezdesc p {
	padding-bottom: 15px; }
.row.collapse.rezbox .meta {
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); }
.row.collapse.rezbox .meta [class*="block-grid-"] {
	margin: 0px; }
.row.collapse.rezbox .meta li {
	color: #181f24;
	font-size: 13px;
	padding: 20px 15px;
	border-right: 1px solid #e3e3e3; }
.row.collapse.rezbox .meta li:last-child {
	border: 0px; }
.row.collapse.rezbox .meta li strong {
	color: #00b1b0;
	font-size: 18px;
	display: block;
	line-height: normal; }
.row.collapse.rezbox .meta li .button {
	width: 100%;
	padding: 13px 0px; }
.pagination-wrap {
	padding: 35px 0px; }
.pagination-wrap p {
	color: #545a5f; }
.pagination-wrap ul.pagination li a,
.pagination-wrap ul.pagination li button {
	color: #00b1b0;
	padding: 3px 10px;
	border: 1px solid #ccc;
	background-color: #FFF; }
.pagination-wrap ul.pagination li.current a,
.pagination-wrap ul.pagination li a:hover {
	color: #545a5f;
	text-decoration: none;
	background-color: #e5e5e5; }
.pagination-wrap ul.pagination li.unavailable a,
.pagination-wrap ul.pagination li.unavailable a:hover {
	color: #545a5f;
	border: 0px;
	background-color: transparent; }
	
	
.per-hour-info {

}

.per-hour-info span {
	display:block;
	font-size:12px;
	margin:3px 0 0px 10px;
}

/* reviews */
ul.reviews li {
	font-size: 13px;
	padding: 20px;
	margin-bottom: 10px;
	background-color: #f6f6f6;
	border: 1px solid #e3e3e3;
	list-style-type: none;
	position: relative; }
ul.reviews li:after {
	content: "";
	position: absolute;
	top: 25px;
	left: -20px;
	border-style: solid;
	border-width: 0px 20px 20px 0px;
	border-color: transparent #f6f6f6;
	display: block;
	width: 0;
	z-index: 1; }
ul.reviews li:before {
	content: "";
	position: absolute;
	top: 24px;
	left: -22px;
	border-style: solid;
	border-width: 0px 22px 22px 0;
	border-color: transparent #e3e3e3;
	display: block;
	width: 0;
	z-index: 0; }
ul.reviews li .by {
	font-weight: bold;
	padding-top: 10px; }

/* rate */
.rate {
	display:inline-block;
	width:75px;
	height:15px;
	position: relative; }
.rate .base {
	width: 100%;
	height: 100%;
	display: block;
	background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjREREREREIiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
	background-size: contain; }
.rate .has {
	position: absolute;
	z-index: 1;
	height: 100%;
	background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjRkZERjg4IiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
	background-size: contain; }
.rate .has.star1 {
	width: 20%; }
.rate .has.star2 {
	width: 40%; }
.rate .has.star3 {
	width: 60%; }
.rate .has.star4 {
	width: 80%; }
.rate .has.star5 {
	width: 100%; }

/* Right Col */
.right-box-head {
	padding: 20px 10px;
	border: 1px solid #e3e3e3;
	border-bottom: 0px;
	background-color: #f5f5f5; }
.right-box-head label {
	color: #181f24;
	font-size: 13px;
	font-weight: 600; }
.right-box-head strong {
	color: #00b1b0;
	font-size: 16px; }
.right-box-head input {
	height: 2em;
	margin: 0px; }
.right-box {
	margin-bottom: 25px;
	padding: 20px 20px 0px 20px;
	background-color: #FFF;
	border: 1px solid #e3e3e3; }
.right-box.dark {
	background-color: #f5f5f5; }
.right-box.dark a {
	font-size: 32px;
	display: block;
	margin-bottom: 25px; }
.right-box h2,
.right-box .title {
	color: #181f24;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin: 0px 0px 15px; }
.right-box.addtoitinerary {
	padding: 0px; }
.right-box.addtoitinerary .row {
	border-bottom: 1px solid #e3e3e3; }
.right-box.addtoitinerary .row:last-child {
	border: 0px; }
.right-box.addtoitinerary .row .columns {
	padding: 10px;
	border-right: 1px solid #e3e3e3; }
.right-box.addtoitinerary .row .columns.noborder {
	border: 0px; }
.right-box.addtoitinerary .row .columns:last-child {
	border: 0px; }
.right-box.addtoitinerary .row:last-child .columns {
	padding: 15px; }
.right-box.addtoitinerary .row:last-child .columns button {
	width: 100%; }
.right-box.addtoitinerary strong {
	color: #00b1b0;
	font-size: 15px; }
form.filters {
	border: 1px solid #e7e7e7;
	background-color: #f5f5f5; }
form.filters .box {
	padding: 15px;
	border-bottom: 1px dotted #bababa; }
form.filters .box:first-child a {
	color: #545a5f;
	font-size: 11px;
	text-decoration: underline; }
form.filters .box:last-child {
	border: 0px; }
form.filters .box .title {
	color: #181f24;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 5px; }
form.filters .box input {
	margin: 0px 5px 5px 0px;
	vertical-align: middle; }
form.filters .box .ui-slider {
	height: 6px;
	border: 0px;
	border-radius: 0px;
	margin-top: 10px;
	background: none;
	background-color: #c3c3c3; }
form.filters .box .ui-slider .ui-widget-header {
	background: none;
	background-color: #00b1b0; }
form.filters .box .ui-slider .ui-slider-handle {
	top: -5px;
	border: 0px;
	width: 15px;
	height: 16px;
	outline: none;
	background: none;	
	background-image: url('../images/btn-slider.png'); }
form.filters .box button {
	width: 100%;
	padding: 10px 0px; }
	
/* Right Nav */
ul.right-nav {
	border: 1px solid #E3E3E3;
	background-color:#fff;
	list-style: none;
	margin:0 0 25px;
}
ul.right-nav a {
	text-decoration:none;
	color:#545a5f;
	font-size:13px;
	display:block;
	padding:15px 15px;
}
ul.right-nav li {
	border-bottom:1px solid #E3E3E3;
}
ul.right-nav li.active {
	background-color:#F5F5F5;
	font-weight:bold;
}
ul.right-nav li:last-child {
	border:none;
}
/* printable booking */
.no-booking-margin { margin: 0px; }
.booking-loading {
	padding-top: 7px;
	background: #eee;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.booking-loading label { font-weight: bold; color: #414141; }
.booking-loading-button {
	position: relative !important;
	bottom: -19px !important;
	padding: 11px 20px 11px 20px !important;
	width: 100% !important;
}
.booking-loading-button:hover { padding: 11px 20px 11px 20px; background: #4A908F; }
.booking-information {
	padding: 10px;
}
.booking-information strong {
	border-bottom: 1px dotted #ccc;
}
.no-grey { background: #FFF !important; word-wrap: break-all; }
.no-grey td { background: #FFF !important; }
.no-grey tr { background: #FFF !important; border-bottom: 1px solid #ccc; }
.no-grey th { background: #FFF !important; }
/* booking confirmation */
.book-head {
	border-bottom: 1px solid #e6e6e6; }
.book-head ul {
	margin: 0px;
	border-left: 1px dotted #9d9d9d; }
.book-head ul li {
	padding: 0px;
	border-right: 1px dotted #9d9d9d; }
.book-head ul li a {
	color: #051f24;
	font-size: 20px;
	display: block;
	padding: 35px 20px; }
.book-head ul li a.active,
.book-head ul li a:hover {
	text-decoration: none;
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); }
.confpage {
	border: 1px solid #e3e3e3;
	background-color: #FFF; }
.confpage .head {
	padding: 20px;
	border-bottom: 1px solid #e3e3e3; }
.confpage .head h1 {
	color: #051f24;
	font-size: 24px;
	margin: 0px;
	line-height: normal; }
.confpage .subhead {
	color: #181f24;
	font-size: 18px;
	padding: 20px;
	border-bottom: 1px solid #e3e3e3; }
.confpage .body .tour {
	border-bottom: 1px solid #e3e3e3; }
.confpage .body .tour.even {
	background-color: #f5f5f5; }
.confpage .body .tour > .columns:first-child {
	padding: 20px;
	border-right: 1px solid #e3e3e3; }
.confpage .body .tour .columns h2 {
	font-size: 18px;
	font-weight: 600;
	margin: 0px 0px 5px; }
.confpage .body .tour .columns h3 {
	font-size: 15px;
	font-weight: 600;
	margin: 0px 0px 5px;
	color:#555;
}
.confpage .body .tour .columns p {
	margin: 0px; }
.confpage .body .tour .columns.calc .row:first-child {
	border-bottom: 1px solid #e3e3e3; }
.confpage .body .tour .columns.calc .row .columns {
	padding: 23px 5px;
	border-right: 1px solid #e3e3e3; }
.confpage .body .tour .columns.calc.small .row .columns {
	padding: 19px 5px; }
.confpage .body .tour .columns.calc .row .columns:last-child {
	border: 0px; }
.confpage .body.inputswrap {
	padding: 15px 150px 15px 40px; }
.confpage .body.inputswrap h2 {
	color: #181f24;
	font-size: 18px;
	margin: 25px 0px 10px; }
.confpage .total {
	color: #00b1b0;
	padding: 20px;
	text-align: right; }
.confpage .total strong {
	font-size: 22px; }
.confpage .subtotal {
	padding: 20px 0px;
	border-bottom: 1px solid #e3e3e3; }
.confpage .subtotal .row .row:last-child {
	padding-bottom: 15px;
	border-bottom: 1px solid #e3e3e3; }
.confpage .subtotal .total {
	padding: 15px 20px 0px; }
.confpage .instruct {
	padding: 20px; }
.confpage .instruct h3 {
	color: #181f24;
	font-size: 18px; }
.confpage .instruct p {
	margin: 0px; }
.confpage .instruct .row:first-child .columns:last-child {
	border-left: 1px dotted #9d9d9d;
	padding-left: 20px;
	margin-bottom: 35px; }
.confpage .instruct textarea {
	margin: 0px; }
.confpage .footer {
	text-align: right;
	padding: 20px;
	border-top: 1px solid #e3e3e3; }


/*** FOOTER ***/
footer {
	padding-top: 35px;
	background-color: #20282f; }
footer .title {
	color: #FFF;
	font-size: 18px;
	padding-bottom: 10px; }
footer .address {
	color: #d0d0d0;
	font-size: 13px;
}
footer ul {
	margin: 0px;
	list-style-type: none; }
footer ul li {
	padding: 3px 0px;
	line-height: normal;
	color: #d0d0d0;
	font-size: 13px; }
footer ul li a {
	color: #e0e0e0;
	font-size: 13px; }
footer ul li a:hover {
	color: #FFF;
	text-decoration: underline; }
footer ul li a[href^="tel"] {
	font-size: 24px; }
footer ul li a.book {
	font-size: 18px;
	display: block;
	margin-bottom: 20px;
	text-decoration: underline; }
footer .footer-end {
	padding: 20px 0px;
	margin: 50px 0px 0px;
	background-color: #181f24; }
footer .footer-end p,
footer .footer-end a {
	font-size: 11px;
	color: #b6b8ba;
	margin: 0px; }
footer .footer-end .returntotop {
	text-align: right; }

	
#reviews .rating {
	direction: rtl;
	text-align: left; }
#reviews .rating:not(:checked) > input {
	position:absolute;
	top:-50px;
	clip:rect(0,0,0,0); }
#reviews .rating:not(:checked) > label {
	color:#ddd;
	font-size:400%;
	width:55px;
	padding:0px;
	overflow:hidden;
	position: relative;
	white-space:nowrap;
	cursor:pointer; }
#reviews .rating:not(:checked) > label:before {
	content:'\2605'; }
#reviews .rating:not(:checked) > label span {
	display: none; }
#reviews .rating > input:checked ~ label {
	color: #f70; }
#reviews .rating input + label {
	margin: 0px 10px 0px 0px; }
#reviews .rating:not(:checked) > label:hover,
#reviews .rating:not(:checked) > label:hover ~ label {
	color: gold; }
#reviews .rating > input:checked + label:hover,
#reviews .rating > input:checked + label:hover ~ label,
#reviews .rating > input:checked ~ label:hover,
#reviews .rating > input:checked ~ label:hover ~ label,
#reviews .rating > label:hover ~ input:checked ~ label {
	color: #ea0; }

#map img {
	width:100%;
}

img.gallery-thumb { box-shadow: 0 0 5px rgba(0,0,0,0.3); border-radius:5px; }

/*** MOBILE ***/
@media only screen and (max-width: 1024px) {
	.booking-loading-button { bottom: 0px !important; margin-bottom: 5px; }
	.booking-loading-button:hover { bottom: 0px !important; margin-bottom: 5px; }
	.booking-loading { padding-bottom: 10px; }
}
@media only screen and (max-width: 767px) {

	header .logo-nav {
		padding: 15px 0px; }
	header .home-text {
		margin-top: 0px; }
	header nav.top-bar {
		height: 0px;
		margin: 15px 0px 0px;
		overflow: visible; }
	header .top-bar .toggle-topbar.menu-icon {
		right: 15px;
		top: -90px;
		margin: 0px;
		padding: 0px; }
	nav.top-bar .toggle-topbar.menu-icon a span::after {
		top: 0px;
		right: 0px;
		margin: 0px;
		width: 32px;
		box-shadow: 0 0px 0 2px #fff,0 10px 0 2px #fff,0 20px 0 2px #fff; }
	header nav.top-bar .top-bar-section {
		height: 0px;
		overflow: hidden; }
	header .top-bar.expanded .title-area {
		background-color: transparent; }
	header nav.top-bar.expanded .top-bar-section {
		height: auto;
		overflow: visible; }
	header nav.top-bar .name {
		height: 0px; }
	label.right {
		margin: 0px;
		padding: 0px;
		text-align: left !important; }
	.row.collapse.rezbox .pic {
		padding: 15px; }
	.row.collapse.rezbox .desc {
		padding: 0px 15px 15px 15px; }
	.content .detail {
		padding: 10px; }
	.content .detail .tabs {
		margin-top: 15px; }
	.content .detail .tabs dd > a,
	.content .detail .tabs .tab-title > a {
		font-size: 13px;
		padding: 5px 10px }
		
	.backtorez,
	.backtorezfooter,
	.backtorez .pages,
	.backtorezfooter .pages {
		text-align: center; }
	.backtorez .pages,
	.backtorezfooter .pages {
		padding-top: 10px; }
	.book-head ul li {
		width: 100%;
		border-bottom: 1px solid #e3e3e3; }
	.book-head ul li:last-child {
		border-bottom: 0px; }
	.book-head ul li a {
		padding: 10px 15px; }
	.tour .calc {
		border-top: 1px solid #e3e3e3; }
	.confpage .body.inputswrap {
		padding: 0px 20px 15px 20px; }
	.confpage .instruct .row:first-child .columns:last-child {
		border: 0px;
		padding-left: 0.769em;
		margin-top: 15px; }
	.sharepage {
		display: block;
		padding-top: 10px;
		float: none !important; }
	footer {
		padding: 0px; }
	footer .footer-end {
		margin: 0px;
		padding: 15px 0px;
		text-align: center; }
}


/*** TABLET ***/
@media only screen and (min-width: 768px) and (max-width: 900px) {

	header .logo-nav {
		padding: 30px 0px 30px 0px; }
	header .topbar p {
		padding: 5px 0px; }
	header .home-text {
		margin: 0px; }
	header .home-text img {
		display: none; }
	header .home-text .columns {
		width: 100%; }
	.rezbox .rate {
		display: block;
		float: none !important; }
	.right-box.addtoitinerary strong {
		font-size: 13px; }
	.addtraveller button {
		margin: 0px; }
	.confpage .body .tour .columns.calc .row .columns {
		padding: 29px 5px; }
	.right-box.dark a {
		font-size: 28px;
		line-height: normal; }


}
